Work in progress. Some documented features are not live yet.

List deposits

GET
/v1/deposits

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

cursor?string
Length1 <= length <= 4096
limit?integer
Range1 <= value <= 100
Default10
identity*string
Length1 <= length <= 200
creditKey?string
Match^[a-z0-9][a-z0-9_-]*$
Length1 <= length <= 80

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/deposits?identity=string"
{  "data": [    {      "id": "string",      "identity": "string",      "creditKey": "string",      "amountNanocredits": "string",      "idempotencyKey": "string",      "createdAt": 0    }  ],  "cursor": "string"}